#!/bin/sh
echo 'name: timezone-olson
version: 0.1.2
id: timezone-olson-0.1.2-0a7ddf28d1d54bb50764be362d9a4466

license: BSD3
copyright: Copyright (c) 2010 Yitzchak Gale. All rights reserved.
maintainer: yitz@community.haskell.org
stability:
homepage: http://projects.haskell.org/time-ng/
package-url:
synopsis: A pure Haskell parser and renderer for binary Olson timezone files
description: A parser and renderer for binary Olson timezone
             files whose format is specified by the tzfile(5)
             man page on Unix-like systems. For more
             information about this format, see
             <http://www.twinsun.com/tz/tz-link.htm>. Functions
             are provided for converting the parsed data into
             '\''TimeZoneSeries'\'' objects from the timezone-series
             package. On many platforms, binary Olson timezone
             files suitable for use with this package are
             available in the directory /usr/share/zoneinfo
             and its subdirectories on your computer.
category: Data
author: Yitzchak Gale
exposed: True
exposed-modules: Data.Time.LocalTime.TimeZone.Olson
                 Data.Time.LocalTime.TimeZone.Olson.Parse
                 Data.Time.LocalTime.TimeZone.Olson.Render
                 Data.Time.LocalTime.TimeZone.Olson.Types
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/timezone-olson-0.1.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/timezone-olson-0.1.2
              /usr/local/lib
hs-libraries: HStimezone-olson-0.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         binary-0.5.1.1-892d005288e00f169454c4023d29559e
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         extensible-exceptions-0.1.1.4-255a395b3b026cb94b23754e1c372785
         time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b
         timezone-series-0.1.2-a44356d5dc47eeaba0a4e2703c03e49c
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/timezone-olson-0.1.2/html/timezone-olson.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/timezone-olson-0.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
